RubyGems Navigation menu

atdis 0.1

A ruby interface to the application tracking data interchange specification (ATDIS) API

Versions:

  1. 0.3.11 - March 11, 2015 (1.41 MB)
  2. 0.3.10 - January 14, 2015 (1.41 MB)
  3. 0.3.9 - October 30, 2014 (1.41 MB)
  4. 0.3.8 - October 23, 2014 (1.41 MB)
  5. 0.3.7 - October 9, 2014 (1.41 MB)
Show all versions (14 total)

Development Dependencies:

Authors:

  • Matthew Landauer

Owners:

30e5eec125c81e549294137a3ddd6c74

Sha 256 checksum:

53353e09b8e294ad35b86663331d882d895f17090b3d215d37a79f68cade2499

Total downloads 7,861

For this version 942

Show all versions (14 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: